@charset "utf-8";
/* -------------------------------------------------------------

	メインエリアを中心にコンテンツを定義します
	last-mod:00-00-00 name

   ------------------------------------------------------------- */


/* ---------------- アクセス補助 ------------- */
/* hr要素によるセパレーターを表示させない ------------- */

hr.separator {
	display: none;
}

/* アクセス補助を一旦すべてのメディアに対し非表示とする ------------- */
.Shortcut,
.LabelSummaries,
.UserSupportInstruction	{
	display:none;
}

/* アクセス補助が必要なメディアに対しては再定義し表示させる(speechはCSS3先取り) ------------- */
@media aural,speech,braille {
	.Shortcut,
	.LabelSummaries,
	hr.separator,
	.UserSupportInstruction	{
   		display:block;
	}
}

/* floatの解除 ------------- */

.fbox{
	clear:both;
	_display: inline-block;
	min-height: 1%;
}
.fbox:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	line-height: 0;
}

/* ---------------- 上書き ------------- */
strong {
	font-weight:bold;
}
p,li,dl,dt,dd {
	line-height:1.5;
}
.red{
	color:red;
}
.red2{
	color:#DC0000;
}
.blue{
	color:blue;
}

.txt-left {
	text-align:left;
}
.txt-right {
	text-align:right;
}


/* ===================================================================
	bodyの設定
=================================================================== */

body{
	font-size:90%;
	font-size:14px;
	color:#222222;
	_text-align:center;
	line-height:1.4;
	margin:0;
	background:#f7f1e5 url(../../img/default/common/header_bk.jpg) repeat top center;
}

#Contents {

}


/* ===================================================================
	#header
	ヘッダー
=================================================================== */
#header_BK {
	margin:0px;
	padding:0 0 20px;
	border-bottom:1px solid #56321A;
}
#header {
	width:860px;
	margin:0 auto;
	_margin:0;
}


/*	ロゴ
------------------------------------------------------------------ */
#header h1#top,
#header p#top {
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
#header h1#top {
	padding-top:20px;
	margin-bottom:70px;
}
#header p#top {
	margin-bottom:30px;
}
#intro {
	width:500px;
	height:38px;
	float:left;
	line-height:38px;
	font-size:90%;
}



/*	グローバルメニュー
------------------------------------------------------------------ */
#Gmenu {
	width:860px;
	margin:0 auto;
	_margin:0;
}

#Gmenu li {
	width:172px;
	float:left;
	text-align:center;
}


/*	ユーティリティナビ
------------------------------------------------------------------ */
#utility_Nav {
	width:212px;
	float:right;
}
#utility_Nav li {
	margin:0;
	text-align:center;
}
#utility_Nav li.unav_tel {
	margin:5px 0 0;
}

/* ===================================================================
	#main
	メイン
=================================================================== */
#main_BK {
	background:#F2F7F8 url(../../img/default/common/main_bk.jpg) repeat top center;
}
#main {
	margin:0;
	padding:30px 0 300px;
	background:url(../../img/default/common/main_bk.png) no-repeat bottom center;
	z-index:10;
	position:relative;
}
#home #mainarea {
	width:860px;
	margin:0 auto;
	_margin:0;
}
#second #mainarea {
	width:760px;
	margin:0 auto;
	_margin:0;
	position:relative;
}








/* ===================================================================
	#footer
	病院いんふぉ
=================================================================== */
#hospital_info_BK {
	background:#5BB531;
	color:#FFFFFF;
	margin:-3px 0 25px;
	padding:50px 0 40px;
	z-index:1;
	position:relative;
}
#hospital_info {
	width:860px;
	margin:0 auto;
	_margin:0;
	padding:0;
	font-size:90%;
}

#footer_info {
	display:block;
	width:375px;
	float:left;
}
#footer_map {
	display:block;
	width:416px;
	float:right;
}
#footer_info dt,
#footer_map dt {
	font-size:140%;
	font-weight:bold;
	margin:0 0 5px;
}
#footer_info dd {
	margin:0 0 5px;

}
#footer_info dd.add {
	margin:0 0 15px;
	font-size:95%;
}
#footer_info span.tel {
	font-size:120%;
}
#footer_info p {
	margin:20px 0 0;
}
#footer_map p.footer_map_txt {
	margin:10px 0 0;
	text-align:right;
}
#footer_map dd p a {
	text-decoration:underline;
}


/* 診療時間 */
.footer_tbl_time {
	width:375px;
	margin:35px 0 0;
	border-collapse: collapse;
	border: none;
	border-spacing: 0;
}
.footer_tbl_time th,
.footer_tbl_time td {
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	padding:5px;
	text-align:center;
}
.footer_tbl_time td {
	padding:5px 8px;
}
.col_time {
	border-right:1px solid #ffffff;
}

/* 携帯QRコード */
#mb_info {
	margin:30px 0 0;
	padding:15px;
	background:#ffffff;
}
.mb_info_txt {
	width:260px;
	float:left;
	color:#222222;
}
#footer_info .mb_info_txt p {
	margin:0 0 10px;
}
#footer_info .mb_info_txt p.mb_info_txtbtm {
	margin:0;
	font-size:90%;
}
#hospital_info .mb_info_txt a:link, #hospital_info .mb_info_txt a:visited {
	color:#5BB531;
}
#hospital_info .mb_info_txt a {
	font-size:120%;
}
.mb_info_qr {
	width:74px;
	float:right;
	margin:0;
}
#footer_info p.mb_info_qr {
	margin:0;
}

.mb_info_title {
	color:#5BB531;
	font-weight:bold;
	font-size:140%;
}

/* 地図 */
#gmap {
	width:416px;
	height:290px;
}

/* ===================================================================
	#footer
	フッター
=================================================================== */
#footer_BK {
}
#footer {
	width:860px;
	margin:0 auto;
	_margin:0;
	padding:0 0 30px;
	position:relative;
}

#footer_Menu {
	width:860px;
	margin:0 auto 50px;
	_margin:0 0 50px;
}

#footer_Menu li {
	width:172px;
	float:left;
	text-align:center;
}


/*	ページトップへ戻る
------------------------------------------------------------------ */
.rtb {
	text-align:right;
	margin:0;
	padding:0;
	position:absolute;
	top:-88px;
	right:0px;
	z-index:2;
}



/*	推奨環境
------------------------------------------------------------------ */
#kankyo {
	width:500px;
	float:left;
	font-size:75%;
}
#kankyo strong {
	font-weight:normal;
	font-size:130%;
}


.footer_btm {
	position:relative;
}

/* -------------- address -------------- */
address {
	width:330px;
	float:right;
	margin:0;
	padding:0;
	font-size:9px;
	color:#5BB531;
	position:absolute;
	bottom:0;
	right:0;
	text-align:right;
}






